.type_list
{
    display:none;
}
.catListNav
{
    border-bottom:1px solid var(--greyborders);
    margin-bottom:40px;
    height:52px;
    overflow:visible;
}
.catListNav ul
{
    display:flex;
    flex-direction:row;
    justify-content:center;
    min-height:50px;
    line-height:50px;
    flex-wrap:nowrap;
    white-space:nowrap;
    padding:0 20px;
}
.catListNav li
{
    margin:0 20px;
    width:auto;
    height:100%;
    list-style:none;
    text-transform:uppercase;
    white-space:nowrap;
}
.catListNav li a
{
    position:relative;
    top:2px;
    display:block;
    height:100%;
    display:flex;
    align-items:center;
    font-weight:normal;
    color:black;
    border-bottom:2px solid transparent;
    font-size:1.2rem;
    letter-spacing:.1rem;
}
.catListNav li a.active
{
    border-bottom:2px solid var(--red);
    padding:0 20px;
}
.catListNav span
{
    display:block;
}

.news_post
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding:15px 30px 0 30px;
    margin:0 -20px;
}
.news_featured
{
    display:flex;
    flex-direction:column;
}
.news_featured .news-image
{
    width:55%;
}
.news-infos
{
    text-align:left;
    padding-top:23px;
    display:flex;
    flex-direction:column;
}
.news_featured .news-infos
{
    width:45%;
    padding:40px;
}
.news-block
{
    width: calc(33.33333% - 40px);
    margin-bottom:60px;
    cursor: pointer;
    margin:0 20px 60px 20px;
}
.news-block-link
{
    display:block;
    width:100%;
}
.news-block-link h2
{
    color: #222222;
    font-size: 20px;
    letter-spacing:0.2em;
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    height: auto;
    line-height: 1.3em;
    letter-spacing: 0.05em;
}
.news-block_teaser
{
    padding-top:15px;
    font-size:12px;
    line-height:24px;
    max-width:500px;
    font-weight:normal;
}
.news-block_teaser img,
.news-block_teaser iframe
{
    display:none;
}
.read-more
{
    text-decoration:underline;
    font-weight:bold;
    font-size:11px;
    letter-spacing: 0.10em;
    display:inline-block;
    text-transform:uppercase;
    margin-top:10px;
}
.news_featured .read-more
{
    text-decoration:none;
    display:inline-block;
    margin-top:30px;
    padding:16px 40px;
    border:1px solid black;
    font-weight:normal;
    border-radius:5px;
    text-transform:uppercase;
}

.news_featured .news-infos:hover .read-more {
    background:black;
    color:white;
}

.news_featured .news-block
{
    width:100%;
    display:flex;
    flex-direction:row;
    align-items:center;
    margin:0 0 80px 0;
}
.news_featured .news-block.num_2 .news-image
{
    order:2;
}
.news_featured .news-block.num_2 .news-infos
{
    text-align:right;
    align-items:flex-end;
}
.news-image img
{
    width:100%;
    background-size:cover;
}




#new_content iframe
{
    max-width:100%;
}

#news_content
{
    padding-top:40px;
    padding-bottom:60px;
    font-size:13px;
    font-weight:normal;
    line-height:1.6em;
    color:#444;
    text-align:left;
}
#news_content>p
{
    max-width:var(--maxwidth);
    margin:auto;
}
#banner-container
{
    max-width:var(--maxwidth);
    margin:auto;
}
#banner-container h1
{
    margin-bottom:20px;
}

.blogpost-text
{
    max-width:var(--maxwidth);
    margin:auto;
    line-height:30px;
    font-family: 'Univers 45 Light','sans-serif';
    font-size:14px;
    letter-spacing:0.47px;
    font-weight:normal;
    color:#444;
    padding-bottom:30px;
    text-align:left;
    text-transform:none;
}
.old_medias
{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    max-width:var(--maxwidth);
    margin:auto;
}
.old_media_container
{
    width:calc(20% - 20px);
    margin:10px;
}
.old_media
{
    width:100%;
}
#news_content a,
.blogpost-text a
{
    color:#333;
    text-decoration:underline;
    font-weight:bold;
}
.blogpost-fullscreenimage,
.blogpost-fullscreeniframe
{
    position:relative;
    width:100%;
}
.blogpost-iframe-container
{
    position:relative;
    padding-top:56.25%;
    background:#e0e0e0;
}
.blogpost-iframe-container .cke_iframe
{
    position:absolute;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
}
.blogpost-iframe-container iframe
{
    position:absolute;
    top:0%;
    left:0%;
    width:100% !important;
    height:100% !important;
}

.blogpost-mediumimage figure,
.blogpost-fullscreenimage figure,
.blogpost-fullscreeniframe figure
{
    margin:0;
    padding:0;
}
.blogpost-mediumimage figurecaption,
.blogpost-fullscreenimage figurecaption
{
    display:block;
    padding:20px 0 30px 0;
    text-style:italic;
    line-height:24px;
    color:#777;
    font-size:12px;
    letter-spacing:0.69px;
}
.blogpost-fullscreeniframe
{
    min-height:100px;
}

.blogpost-fullscreenimage img,
.blogpost-fullscreeniframe img
{
    width:100% !important;
    height:auto !important;
}
.blogpost-fullscreeniframe figure:after
{
    cursor:pointer;
    content:'';
    width:50px;
    height:50px;
    display:block;
    z-index:3;
    position:absolute;
    top:50%;
    left:50%;
    transform:translateX(-50%) translateY(-50%);
    background:url(../../element/img/play.png) center center no-repeat;
    background-size:contain;
    opacity:0.8;
}
.blogpost-fullscreeniframe:hover figure:after
{
    opacity:1;
}

.blogpost-mediumimage,
.blogpost-mediumiframe
{
    position:relative;
    width:100%;
    max-width:var(--maxwidth);
    margin:auto;
}
.blogpost-mediumimage img
{
    width:100% !important;
    height:auto !important;
}
.blogpost-mediumiframe
{
    position:relative;
    width:100%;
    max-width:var(--maxwidth);
    margin:auto;
}
.blogpost-event
{
    display:flex;
    flex-direction:row;
}
.blogpost-eventdetails
{
    width:50%;
    padding:20px;
    margin:20px;
}
.blogpost-eventdata
{
    width:50%;
    padding:20px;
    margin:20px;
}
.blogpost-eventtitle
{
    text-transform:uppercase;
    font-family: 'Univers 45 Light','sans-serif';
    font-size:20px;
    color:#bbb;
    border-bottom:1px solid #ccc;
    margin-bottom:20px;
    text-align:left;
}
.blogpost-eventcontent
{
    font-family: 'Univers 45 Light','sans-serif';
    font-size:16px;
    line-height:1.5em;
    text-align:left;
    color:#bbb;
}

@media (max-width: 768px) {
    .news_post
    {
        padding:15px 0px 0 0px;
    }
    .content-mkt
    {
        padding-top:0;
    }
    #news_content
    {
        padding-top:0;
    }
    .blogpost-text
    {
        padding-left:20px;
        padding-right:20px;
    }
    .blogpost-mediumimage figurecaption,
    .blogpost-fullscreenimage figurecaption
    {
        padding-left:20px;
        padding-right:20px;
    }
    .news_featured .news-block.num_2 .news-image
    {
        order:1;
    }
    .news_featured .news-block.num_2 .news-infos
    {
        text-align:left;
        align-items:flex-start;
    }
    .news_featured .news-image
    {
        width:100%;
        order:3;
    }
    .news-infos
    {
        padding-bottom:40px;
        padding-top:12px;
    }
    .news_featured .news-infos
    {
        width:100%;
        padding:20px 0;
        order:5;
    }
    .news_post
    {
        margin:0 10px;
    }
    .news-block
    {
        width:50%;
        padding:0 10px;
        margin:0;
    }
    .news_featured .news-block
    {
        flex-direction:column;
        width:100%;
        margin-bottom:50px;
        padding:0 20px;
    }
    .news-block-link h2
    {
        font-size:12px;
        line-height:19px;
    }
    .catListNav-maincontainer
    {
        width:100vw;
        overflow:hidden;
    }

    .catListNav ul
    {
        display:block;
        white-space:nowrap;
    }
    .catListNav li
    {
        display:inline-block;
        vertical-align:top;
        height:50px;
    }
    .catListNav li:last-of-type
    {
        padding-right:50px;
    }
}
